uuid: 5867319d-a0d2-4e29-a92b-c1ca4927ac29
langcode: en
status: true
dependencies:
  config:
    - block_content.type.tabs
    - field.storage.block_content.field_tabs
id: block_content.tabs.field_tabs
field_name: field_tabs
entity_type: block_content
bundle: tabs
label: Tabs
description: 'The tabs for display in the left sidebar.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
